Subject: RTCWEB & MMUSIC WG Joint Interim Meeting, February 5-7, 2013

From: IESG Secretary <[email-masked]>
Date: Mon, 07 Jan 2013 09:30:18 -0800

The RTCWEB and MMUSIC working groups would like to announce an upcoming
joint interim meeting.

The meeting will be held in the Boston, Massachusetts area on February
5-7th, 2013, in conjunction with meetings of the W3C WEBRTC working
group. Full details, including meeting site, nearby hotels, and other
logistics have been posted to both the rtcweb and mmusic mailing lists 
(http://www.ietf.org/mail-archive/web/rtcweb/current/maillist.html, 
http://www.ietf.org/mail-archive/web/mmusic/current/maillist.html).